Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
How list endpoints page through results.
meta
curl --url 'https://api.3ringscapital.co/v1/journals?businessId=biz_9f2&page=1&limit=25' \ --header 'Authorization: Bearer 3r_live_•••'
{ "data": [ { "id": "jrnl_7x2a9", "...": "..." } ], "meta": { "page": 1, "limit": 25, "total": 134, "hasMore": true } }
page
1
limit
100
25
meta.hasMore
true
page = 1 loop: GET /v1/journals?businessId=biz_9f2&page={page}&limit=100 process response.data if not response.meta.hasMore: stop page = page + 1